﻿.megamenu_container {
	margin:0 auto;
	position: absolute;
	z-index:100 !important;
	overflow: visible;
}
.megamenu {
	list-style:none;
	z-index:9999;
	padding:0;
	margin:0;
	/*font-size:14px;*/
	color:#e0eff7;
	line-height:1;
	overflow:hidden;
}
.megamenu li {
	float:left;
	margin:0 0px 0 0px;
	border:none;
}
.megamenu li:hover, .active {
}
.megamenu li.noactive {
	background:none;
}
.megamenu li .drop {
	padding-right:25px;
}
/*  _____________________________________________________________________________

    02 DROP DOWN COMMON CONTAINER
    _____________________________________________________________________________  */



.megamenu li .dropcontent {
	margin:0 auto;
	position:absolute;
	left:-9999em;
	top:48px; /* Places the drop down under the menu bar */
	z-index:9998; /* For IE7 */
	/*padding:24px 35px 10px 50px;*/ /*Changed due to removing headers*/
	padding: 20px 10px 5px 30px;
	overflow:hidden;
	text-align:left;
	background:url(/SiteCollectionImages/interface/dark-pattern-2.gif) repeat #003465;
	border-top: 6px solid #07a9dc;
	-moz-box-shadow: 2px 2px 2px rgba(68,68,68,0.4);
	-webkit-box-shadow: 2px 2px 2px rgba(68,68,68,0.4);
	box-shadow: 2px 2px 2px rgba(68,68,68,0.4);
	zoom: 1;
}
.megamenu li .dropfirst {
	margin:0 auto 0 -1px; /* Fixes a 1px issue for the 1st drop down */
}
/* Showing Drop Down on Mouse Hover - Left aligned */

.megamenu li:hover .dropcontent {
	left:auto; 
}
/* Showing Drop Down on Mouse Hover - Right aligned */

.megamenu li .align_right {
	right:100px;
}
.megamenu li:hover .align_right {
	left:auto;
	right:100px;
}
.megamenu .drop1column {
	width: 80px;
}
.megamenu .drop2columns {
	width: 160px;
}
.megamenu .drop3columns {
	width: 240px;
}
.megamenu .drop4columns {
	width: 320px;
}
.megamenu .drop5columns {
	width: 350px;
}
.megamenu .drop6columns {
	width: 480px;
}
.megamenu .drop7columns {
	width: 470px;
}
.megamenu .drop8columns {
	width: 600px;
}
.megamenu .drop9columns {
	width: 720px;
}
.megamenu .drop10columns {
	width: 800px;
}
.megamenu .drop11columns {
	width: 880px;
}
.megamenu .drop12columns {
	width: 960px;
}
/*  _____________________________________________________________________________

    04 COLUMNS GRID
    _____________________________________________________________________________  */

.megamenu .col_1, .megamenu .col_2, .megamenu .col_3, .megamenu .col_4, .megamenu .col_5, .megamenu .col_6, .megamenu .col_7, .megamenu .col_8, .megamenu .col_9, .megamenu .col_10, .megamenu .col_11, .megamenu .col_12 {
	float: left;
	display:inline;
	position: relative;
	padding-bottom: 20px;
	margin-right: 35px;
}
.last {
	margin-right: 0px !important;
}
.megamenu .col_1 {
	width:50px;
}
.megamenu .col_2 {
	width:130px;
}
.megamenu .col_3 {
	width:225px;
}
.megamenu .col_4 {
	width:290px;
}
.megamenu .col_5 {
	width:330px;
}
.megamenu .col_6 {
	width:450px;
}
.megamenu .col_7 {
	width:530px;
}
.megamenu .col_8 {
	width:580px;
}
.megamenu .col_9 {
	width:690px;
}
.megamenu .col_10 {
	width:770px;
}
.megamenu .col_11 {
	width:850px;
}
.megamenu .col_12 {
	width:930px;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/*  _____________________________________________________________________________

    05 DROP DOWN 
    _____________________________________________________________________________  */


.megamenu p, .megamenu h1, .megamenu h2, .megamenu h3, .megamenu h4, .megamenu h5, .megamenu h6 {
	padding:0;
	margin:0;
	font-family: 'GothamMediumGothamMedium', sans-serif !important;
}
.megamenu p {
	font-size:13px;
	line-height:21px;
	margin-bottom:18px;
	font-family: 'proxima-nova', sans-serif !important;
}
.megamenu h1 {
	font-size:36px;
	line-height:36px;
}
.megamenu h2 {
	font-size:30px;
	line-height:42px;
}
.megamenu h3 {
	font-size:28px;
	line-height:28px;
}
.megamenu h4 {
	font-size:21px;
	line-height:24px;
	color:#13baef;
	font-family: 'NewRegular', sans-serif !important;
	padding:0px 0px 35px 0px;
	background: url(/SiteCollectionImages/interface/hr-dark-2.gif) left bottom repeat-x;
}
.megamenu h5, .megamenu h5 a {
	font-size:15px !important;
	line-height:28px; 
	font-family: 'NewRegular', sans-serif !important; 
	color:#13baef !important;
	text-decoration: none !important;
}
.megamenu h5 a:hover {
	text-decoration: underline !important;
}

.megamenu h6 {
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
}
/* Links */

.megamenu li .dropcontent a, .megamenu li .fullwidth a {
	text-transform:none;
	font-size:12px;
	color:#fff ;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 !important;
	text-shadow:none !important;
	text-decoration: underline;
	background: none !important;
}
.megamenu li .dropcontent a:hover, .megamenu li .fullwidth a:hover {
	padding:0;
	color:#00b2eb;
}
/* Lists */

.megamenu li ul {
	list-style:none;
	padding:0 !important;
	margin:0 !important;
}
.megamenu li ul li {
	font-size:12px;
	line-height:24px !important;
	position:relative;
	padding:0 !important;
	margin:0 !important;
	float:none !important;
	text-align:left;
}
.megamenu li ul li:hover {
	background:none;
	border:none;
}
